@echo off
CLS
ECHO " SALVE, LA PROCEDURA DI INSTALLAZIONE PROVVEDERA' A COPIARE "
ECHO " IL PROGRAMMA SUL DISCO FISSO, DURERA SOLO POCHI MINUTI,  "
ECHO " ACCETTARE LA DIRECTORY DI DESTINAZIONE C:\QUATTRO "
PAUSE
REM COPY *.LNK /v C:\WINDOWS\DESKTOP
COPY *.URL /v C:\WINDOWS\DESKTOP
COPY *.ICO /v C:\
REM COPY *.LNK /V C:\DOCUME~1\ALLUSE~1\DESKTOP
COPY *.URL /V C:\DOCUME~1\ALLUSE~1\DESKTOP
SETUP
WIN SETUP
AVVIO QUATTRO.VBS
ECHO " PROCEDURA DI INSTALLAZIONE ULTIMATA "
ECHO " SE IL PROGRAMMA NON FUNZIONA CONTATTARE L'AUTORE "
@exit